=== debian/control ===
Source: libkohana2-php
Section: php
Priority: optional
Maintainer: Sven Velt <sven@velt.de>
Uploaders: Sebastian Harl <tokkee@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Homepage: http://kohanaframework.org/
Vcs-Git: git://git.debian.org/collab-maint/libkohana2-php.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libkohana2-php.git

Package: libkohana2-php
Architecture: all
Depends: php5 | php5-cli, ttf-dejavu-core, ${misc:Depends}
Suggests: libkohana2-modules-php
Description: lightweight PHP5 MVC framework
 Kohana is an object-oriented PHP 5 framework for developing applications using
 PHP. It uses the Model View Controller (MVC) design pattern and aims to be
 secure, lightweight, and easy to use.
 .
 This package contains the core system of the framework.

Package: libkohana2-modules-php
Architecture: all
Depends: libkohana2-php, php5 | php5-cli, libjs-jquery, ${misc:Depends}
Description: lightweight PHP5 MVC framework (extension modules)
 Kohana is an object-oriented PHP 5 framework for developing applications using
 PHP. It uses the Model View Controller (MVC) design pattern and aims to be
 secure, lightweight, and easy to use.
 .
 This package contains the following modules:
 .
   * archive: compressed archive creation (zip, tar, gzip, bzip)
   * auth: simple authentication and user management
   * flot: Flot (jQuery plotting plugin) integration
   * gmaps: Google Maps integration (geolocation and API support)
   * kodocs: dynamic self-generated documentation
   * payment: merchant and payment gateway wrappers (authorize.net, PayPal,
         Trident, Trust Commerce, YourPay)
   * smarty: Smarty (PHP template engine) integration
   * unit_test: unit test library
