=== debian/watch ===
version=3

opts="uversionmangle=s/((?:b|rc).+)$/~$1/" \
	http://dev.kohanaframework.org/projects/kohana2/files \
	/attachments/download/\d+/kohana-v?(.+)\.zip
